body {
    background-image: url("https://courses.cs.washington.edu/courses/cse190m/11sp/homework/2/background.png");
    font-size: 8pt;
    font-family: Verdana, Tahoma, SansSerif;
    padding: 0;
    margin: 0;
}

.banner {
    background-image: url("https://courses.cs.washington.edu/courses/cse190m/11sp/homework/2/bannerbg.png");
    background-repeat: repeat-x;
    text-align: center;
}

#titolo {
    font-weight: bold;
    font-size: 24pt;
    text-shadow: 3px 3px #999999;
    text-align: center;
}

.bordo {
    margin-left: auto;
    margin-right: auto;
    width: 800px;
    border: 4px solid #808080;
    border-radius: 18px;
    overflow: hidden;
}

.spe {
    float: right;
    width: 250px;
    background-color: #A2B964;
    font-size: 8pt;
    font-family: Arial, SansSerif;

}

#left-side {
    float: left;
    width: 550px;
}

.rotten {
    clear: left;
}

.banner2 {
    background-image: url("https://courses.cs.washington.edu/courses/cse190m/11sp/homework/2/rbg.png");
    background-repeat: repeat-x;
    font-family: Arial, SansSerif;
    height: 83px;
    overflow: hidden;
    font-weight: bold;
    font-size: 48pt;
    color: red;
}

.banner2 > img {
    height: 83px;
    vertical-align: bottom;
    width: auto;
}

#vali {
    position: fixed;
    right: 0;
    bottom: 0;
}

#vali img {
    opacity: 0.5;
}

.colsx {
    float: left;
    width: 47%;
    padding-right: 1%;
    padding-left: 2%;
}

.coldx {
    padding-left: 1%;
    padding-right: 2%;
    float: right;
    width: 47%;
}

.colsx q {
    font-weight: bold;
    font-size: 8pt;

}

.coldx q {
    font-weight: bold;
    font-size: 8pt;

}

#footer {
    clear: both;
    background-color: #A2B964;
    margin: 0;
    padding: 0;
}

#footer > p {
    text-align: center;
    margin: 0;
    padding: 5px;
}

.y {
    clear: left;
    margin-top: 10pt;
    background-color: #E8DC9B;
    border: 2px solid grey;
    border-radius: 10px;
    overflow: hidden;
}

.y > p {
    padding: 8px;
    margin: 0;
}

.y img {
    margin: 5px;
    padding-right: 5px;
    float: left;
}

.j {
    overflow: hidden;
}

.j img {
    margin-right: 5px;
    float: left;

}

.spe img {
    height: 412px;
    width: 250px;
}

.spe dl {
    margin: 10pt;

}

.spe dt {
    text-align: left;
    font-weight: bold;
    padding-top: 10pt;
}

.spe ul {
    list-style-type: none;
    padding: 0;
}

.ita {
    font-style: italic;
}